Supported and Unsupported features

31 Jul 2017 / 1 minute to read

Previously PMML Execution engine supported PMML versions 4.1, 4.2 and 4.2.1, that are supported by R PMML package. Now we have included the functionality to support PMML version 4.3. As of now, only the necessary XML content from input PMML required for scoring supported models has been parsed.